List Project Invites
curl --request GET \
--url https://api.veryfront.com/projects/{project_reference}/invites \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veryfront.com/projects/{project_reference}/invites"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veryfront.com/projects/{project_reference}/invites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "[email protected]",
"role": "<string>",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"invited_by": "<string>",
"created_at": "<string>"
}
],
"page_info": {
"self": "<string>",
"first": null,
"next": "<string>",
"prev": "<string>"
}
}Get all pending invites for a project.
GET
/
projects
/
{project_reference}
/
invites
List Project Invites
Authorizations
bearerAuthapiKeyAuth
Use a JWT bearer token or a Veryfront API key in the Authorization header.
Path Parameters
Project slug, UUID, or domain that identifies the project.
Query Parameters
Cursor for pagination (invite ID)
Maximum number of entries to return. Defaults to 20 and is capped at 100.
Required range:
1 <= x <= 100